.expander {
    display: none;
}

#sidebar {
    height: auto !important;
}

.search input[type=submit] {
    background-image: url(/newinterface/images/btn-go.png);
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

select {
    background-image: none !important;
}

.search .input-append input {
    padding-top: 12px;
    padding-bottom: 4px;
}